
/*鍏ㄥ眬鍏敤鏍峰紡*/
body{margin:0;padding:0;font:12px/21px "瀹嬩綋";color:#333;}
form,input,div,dl,dt,dd,ul,ol,li,table,tr,th,td,p,textarea,form,botton,img,h1,h2,h3,h4,h5,h6{border:0;margin:0;padding:0;}
img{border:0;vertical-align:top}
/*鍒楄〃鍏敤鏍峰紡*/
ul,li{list-style:none;}
/*娴姩鍏敤鏍峰紡*/
.left{float:left}
.right{float:right}
.clear{clear:both}
strike{ color:#8c8c8c;}
i{ font-style:normal;}

/*閾炬帴鍏敤鏍峰紡*/ 
a:link{color:#333;text-decoration:none;outline:none;}
a:hover{color:#f00;outline:none;}
a:visited{color:#333;text-decoration:none;outline:none;}
a:active {star:expression(this.onFocus=this.blur());} 
.bottbqboxs_div2 a:hover{
	color:#F00;
}
.bottbqboxs_div2 a{
	color:#835b29;
}

.fon14cu{ font-size:14px; font-weight:bold;}
.moerlink:link{ color:#ff9600; }
.moerlink:visited{color:#ff9600; }
.moerlink:hover{color:#ff9600; }

.minbox{ width:1000px; height:1910px; margin:0 auto; background-color:#FFF;box-shadow: 0px 0px 4px #000;}

.minboxs{ width:980px; height:1910px; margin:0 10px; float:left; display:inline;}


.minboxsnav{ width:980px; height:30px; line-height:30px; float:left; background-color:#eae0c7;}
.minboxsnav .ised{ float:left; padding-left:13px; background:url(./zgshijiimg01.jpg) no-repeat; height:30px; margin-left:15px; display:inline;}
.minboxsnav .isedf{ float:right;}
.minboxsnav .isedf a{ font-weight:bold; margin-right:10px;}


.minbox2{ width:980px; height:240px; float:left; background-image:url(zgshijiimg02.jpg);}
.mimenu2{ width:980px; height:83px; float:left; background-image:url(zgshijiimg03.jpg);}
.mimenua{ width:980px; height:35px; float:left; margin-top:24px;}
.mimenua ul{ float:left; margin-left:25px;}
.mimenua ul li{ float:left; width:102px; height:35px; background-image:url(menubg01.jpg); display:block; line-height:35px; text-align:center; margin-right:15px;}

.mimenua ul li a:link{ font-size:14px; font-weight:bold; color:#fff;}
.mimenua ul li a:visited{ font-size:14px; font-weight:bold; color:#fff;}
.mimenua ul li a:hover{ font-size:14px; font-weight:bold; color:#ffd800;}
.mimenua ul li a.hoveytyr{ font-size:14px; font-weight:bold; color:#ffd800;}

.shersh{ width:980px; height:43px; float:left; background-image:url(./zgshijiimg04.jpg);}
.shersh02{ width:968px; height:38px; float:left; background:#d6c8a3; margin:5px 0 0 6px; display:inline;}
.shersh02_inp01{ width:225px; height:21px; border:1px #a0947d solid; background-color:#e8ddc7; line-height:21px; padding-left:5px; color:#99834a;}





.minnavbanner{ width:980px; height:329px; float:left; margin-top:10px;}


#picBox{width:697px; height:329px;overflow:hidden; position:relative; float:left;}
#picBox ul#show_pic{ margin:0; padding:0; list-style:none; height:329px; width:3485px; position:absolute; float:left;}
#picBox ul#show_pic li{ width:697px; float:left; height:329px;}
#picBox ul#show_pic li img{ width:697px; height:329px; display:block; float:left;}


#icon_num{ position:absolute; bottom:10px; right:10px;   display:inline;}
#icon_num li{ float:left; background-color:#FFF; width:12px; height:12px; list-style:none;  text-align:center;  cursor:pointer; margin-right:10px; color:#fff; line-height:12px; display:block;}
#icon_num li:hover,#icon_num li.active{ background:#000; color:#000;}



.hkkkjh_boxc{ width:122px; float:left; margin-left:12px;}
.hkkkjh_boxc span{ width:122px; float:left; font-size:14px; font-weight:bold; color:#87712f; line-height:30px;}
.hkkkjh_boxc img{ float:left;}

.minnavbbiaoq{ width:281px; height:327px; float:right; border:1px #bebebe solid; background:url(./indeximg0_17.jpg) no-repeat left bottom }


#gggaobt{ width:265px; height:40px; line-height:40px; border-bottom:1px #666 dashed; margin:0 0 0 8px; display:inline; float:left;font-family:"寰蒋闆呴粦"; font-size:16px; color:#8c0000; text-align:center;}

.gggaobtlist{width:265px; border-top:1px #d0d0d0 dashed; margin:1px 0 0 8px; display:inline; float:left}
.gggaobtlist ul{ float:left; margin-top:10px;}

.gggaobtlist li{width:260px; height:28px;float:left; line-height:28px; padding-left:5px;text-overflow:ellipsis; white-space:nowrap;overflow:hidden; font-size:14px;}
.gggaobtlistmo{width:265px; height:28px;float:left; text-align:right; margin-top:10px;}
.gggaobtlistmo a{ color:#87712f; font-size:14px; font-weight:bold;}


/**/
.zhtineoter{ width:980px; float:left; margin-top:10px;}
.zhtineoterleft{ width:281px; float:left;}
.zhtineoterleftbox1{ width:281px; float:left;}

.zhtineotertit{ width:271px; height:26px; background:url(./zgshijiimg09.jpg) no-repeat right top; background-color:#835b29;  float:left; padding-left:10px; line-height:26px; font-weight:bold; font-size:14px; color:#FFF;}
.zhtineotertit a{  float:right; padding-right:10px; line-height:26px; font-weight:bold; font-size:14px; color:#FFF;}

.zhtineoterfen{ width:279px; height:199px;border:1px #e0cb9d solid; float:left; margin-top:2px; }


.zhtineoter_01{ width:279px; height:45px; float:left; background-color:#fef7e4;}
.ddsaayu{ width:98px; height:45px; color:#333;display:block; float:left; line-height:45px; margin-left:10px; display:inline; padding-left:30px;font-family:"寰蒋闆呴粦"; font-size:14px;}


.ddsaayu2{ width:98px; height:45px; color:#333;display:block; float:right; margin-right:10px; line-height:45px;padding-left:30px;font-family:"寰蒋闆呴粦"; font-size:14px;display:inline;}

.zhtilink:link{ background:url(./bgimg.png) left -115px;  }
.zhtilink:visited{ background:url(./bgimg.png) left -115px; }
.zhtilink:hover{color:#f00; background:url(./bgimg.png) 306px -115px;  }

.zhtilink2:link{ background:url(./bgimg.png) left -308px;  }
.zhtilink2:visited{ background:url(./bgimg.png) left -308px; }
.zhtilink2:hover{color:#f00; background:url(./bgimg.png) 306px -308px;  }




/*2*/

.zhtineoter_02{ width:279px; height:30px; float:left; background-color:#fff;}

.ddsaayus{ width:98px; height:30px; color:#333;display:block; float:left; line-height:30px; margin-left:10px; display:inline; padding-left:30px;font-family:"寰蒋闆呴粦"; font-size:14px;}


.ddsaayus2{ width:98px; height:30px; color:#333;display:block; float:right; margin-right:10px; line-height:30px;padding-left:30px;font-family:"寰蒋闆呴粦"; font-size:14px; display:inline;}


.kzhtilink:link{ background:url(./bgimg.png) left -160px;  }
.kzhtilink:visited{ background:url(./bgimg.png) left -160px; }
.kzhtilink:hover{color:#f00; background:url(./bgimg.png) 306px -160px;  }

.kzhtilink2:link{ background:url(./bgimg.png) left -352px;  }
.kzhtilink2:visited{ background:url(./bgimg.png) left -352px; }
.kzhtilink2:hover{color:#f00; background:url(./bgimg.png) 306px -352px;  }


.kzhtilink3:link{ background:url(./bgimg.png) left -193px;  }
.kzhtilink3:visited{ background:url(./bgimg.png) left -193px; }
.kzhtilink3:hover{color:#f00; background:url(./bgimg.png) 306px -193px;  }


.kzhtilink4:link{ background:url(./bgimg.png) left -385px;  }
.kzhtilink4:visited{ background:url(./bgimg.png) left -385px; }
.kzhtilink4:hover{color:#f00; background:url(./bgimg.png) 306px -385px;  }


.kzhtilink5:link{ background:url(./bgimg.png) left -236px;  }
.kzhtilink5:visited{ background:url(./bgimg.png) left -236px; }
.kzhtilink5:hover{color:#f00; background:url(./bgimg.png) 306px -236px;  }

.kzhtilink6:link{ background:url(./bgimg.png) left -428px;  }
.kzhtilink6:visited{ background:url(./bgimg.png) left -428px; }
.kzhtilink6:hover{color:#f00; background:url(./bgimg.png) 306px -428px;  }

.kzhtilink7:link{ background:url(./bgimg.png) left -270px;  }
.kzhtilink7:visited{ background:url(./bgimg.png) left -270px; }
.kzhtilink7:hover{color:#f00; background:url(./bgimg.png) 306px -270px;  }

.kzhtilink8:link{ background:url(./bgimg.png) left -460px;  }
.kzhtilink8:visited{ background:url(./bgimg.png) left -460px; }
.kzhtilink8:hover{color:#f00; background:url(./bgimg.png) 306px -460px;  }





/*鎶樺彔鏁堟灉*/
#tabbg{ width:260px; float:left; margin:0 0 0 10px; display:inline;}
#tabbg span{width:260px; height:28px; line-height:28px; cursor:pointer;  display:block; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
#tabbg span b{margin-right:7px; float:left;}

.bstyl{ width:14px; height:14px;border:2px #a98b44 solid; line-height:14px; text-align:center; color:#a98b44; display:block; float:left; margin-top:4px; font-weight:bold;}

.bstyl02{ width:14px; height:14px;border:2px #a98b44 solid; line-height:14px; text-align:center; color:#fff; display:block; float:left; font-weight:bold; float:left; margin-right:2px; background-color:#a98b44;}
/*2*/
.a_bstyl{ width:14px; height:14px;border:2px #dc0007 solid; line-height:14px; text-align:center; color:#dc0007; display:block; float:left; margin-top:4px; font-weight:bold;}

.a_bstyl02{ width:14px; height:14px;border:2px #dc0007 solid; line-height:14px; text-align:center; color:#fff; display:block; float:left; font-weight:bold; float:left; margin-right:2px; background-color:#dc0007;}





#tabbg span a{ font-size:12px; color:#333; float:left}

#tabbg span a:hover{ font-size:12px; color:#6d410e;}



#tabbg ul{ display: none; width:260px; height:132px; border-bottom:1px #bbac7d solid;  }
#tabbg ul.up{ display:block;}
#tabbg span.up{ display:none;}
#tabbg ul.cbottomwu{ border-bottom:0;}


#tabbg2{ width:260px; float:left; margin:0 0 0 10px; display:inline;}
#tabbg2 span{width:260px; height:28px; line-height:28px; cursor:pointer;  display:block; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
#tabbg2 span.up{ display:none;}

#tabbg2 span b{margin-right:7px; float:left;}
#tabbg2 span a{ font-size:12px; color:#333; float:left}

#tabbg2 span a:hover{ font-size:12px; color:#6d410e;}
#tabbg2 ul{ display: none; width:260px; height:132px; border-bottom:1px #bbac7d solid;  }
#tabbg2 ul.cbottomwu{ border-bottom:0;}

#tabbg2 ul.up{ display:block;}

.tabbglist_span1{ color:#000; font-size:14px; text-decoration:none; font-weight:bold;width:142px; height:42px; float:right; overflow:hidden;}
.tabbglist_span2{ color:#F00; font-size:14px;}
.tabbglist_span2 u{ font-size:11px; text-decoration:none;}

.cpzddiv{ width:260px;}
.cpzddiv01{ width:78px;height:119px; float:left;}
.cpzddiv01 img{ width:73px !important; height:106px !important; border:1px solid #bebebe; }
.cpzddiv02{ width:142px; height:21px; overflow:hidden; float:right; color:#6d410e; font-family: Arial;}
/*鎶樺彔鏁堟灉缁撴潫*/



/*xiaobanner*/
.xggnbannn{ width:281px; height:99px; float:left; margin-top:10px;}










/*鍙宠竟*/
.zhtineoterright{ width:690px; float:right;}

.zhtineo_banner{ width:690px; height:89px; float:left;}

.zhtineo_box{ width:690px;float:left; margin-top:10px;}
.zhtineo_dontai1{ width:290px; height:220px;float:left; margin:10px 0 0 8px; display:inline;}
.zhti_spaw1{ width:290px;font-family:"寰蒋闆呴粦"; font-size:16px; color:#b50009; float:left; margin-bottom:10px; }
.zhti_spaw1 a{ color:#b50009; }



.zhtineo_dontai1 ul{ width:290px; height:220px;float:left;}
.zhtineo_dontai1 ul li{ width:290px; height:28px; line-height:32px;float:left; border-bottom:1px dashed #c4b58f; overflow: hidden;color:#6d410e; margin-top:4px; overflow:hidden;}
.zhtineo_dontai1 ul li a{ color:#6d410e;}
.zhtineo_dontai1 ul li a:hover{ color:#f00;}






.newtjbox2{width:688px;float:left;border:1px #e0cb9d solid;border-top:0; background-color:#fef7e4; padding-bottom:15px;}
.newtjbox2 ul{float:left; margin-top:8px; display:inline;}

.newtjbox2 ul li{width:120px; height:222px;float:left; margin-left:15px; margin-top:15px; display:inline;overflow:hidden;}
.newtjbox2 ul li b{width:120px; height:143px;float:left; margin-bottom:10px;}
.newtjbox2 ul li b img{width:101px; height:141px;float:left;border:1px #bebebe solid; margin-left:9px; display:inline;}
.newtjbox2 ul li span{width:120px; float:left; text-align:center;}
.newtjbox2 ul li span.spsd01{ height:42px; overflow:hidden;}
.newtjbox2 ul li span.spsd02{ height:21px; overflow:hidden; color:#6d410e;}




.re_spbox{width:690px; float:left;}
.re_spbox ul{width:690px; float:left;}
.re_spbox ul li{width:310px; height:25px; float:left; display:inline;border-bottom:1px dashed #c4b58f; font-size:12px; line-height:25px; margin:10px 10px 0 10px; color:#6d410e;}
.re_spbox ul li .sgpa01{ float:left;}
.re_spbox ul li .sgpa02{ float:right;color:#6d410e;}
.re_spbox ul li.sgpa03{ float:right;}


.bonnyttomlnk{ width:688px; height:48px;border:1px #e0cb9d solid; float:left; border-top:0;background-color:#fef7e4; color:#6d410e;}

.bonnyttomlnk span{ padding:15px 0 0 15px; float:left;}
.bonnyttomlnk span i{  margin-right:15px;}

.bonnyttomlnk span i a{ color:#6d410e;}




.bottbqboxs{ width:1000px; height:30px; background-color:#835b29; margin:10px auto 0 auto; text-align:center; color:#FFF; line-height:30px; }
.bottbqboxs a{ margin:0 5px; color:#FFF;}

.bottbqboxs_div{ width:1000px; height:124px; margin:0 auto; background-color:#eae0c7;box-shadow: 0px 0px 4px #000;}




.bottbqboxs_div2{ width:515px; height:55px; float:left; margin:34px 0 0 270px; display:inline; color:#835b29; font-family:Arial;}


/*棣栭〉鍥剧墖鍒囨崲*/


.banner {
	POSITION: relative; TEXT-ALIGN: left;margin:10px 0 0 0;  WIDTH: 374px; height:220px; OVERFLOW: hidden; float:right; display:inline;
}
/*.blue_line {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}*/
/*.blue_line1 {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: 100%; HEIGHT: 15px; TOP: 86px
}*/
.banner UL {
	WIDTH: 9999px
}
.banner LI {WIDTH:374px; float:220px; FLOAT: left;POSITION: relative;}
.banner LI span{width:364px; height:37px;position:absolute; bottom:0; left:0; background-image:url(./ngheis.png); font-size:12px; font-weight:bold; color:#FFF; line-height:37px; padding-left:10px;}

.btn_left {
	POSITION: absolute; TOP:70px; CURSOR: pointer; LEFT: 15px; 
}
.btn_right {
	POSITION: absolute; TOP:70px; CURSOR: pointer; RIGHT: 15px;
}


